Skip to content

kiito1000/kiito1000.github.io

 
 

Repository files navigation

Portfolio Website

Requirements

  • Ruby v3.0.0
  • bundler v2.2.x

Usage

Installation

  1. Install Ruby
  2. $ gem install bundler -v {version}
  3. $ bundle

Running Jekyll Server

$ bundle exec jekyll s

Update dependencies

  1. update Ruby and RubyGems
    1. install latest version of ruby and $ gem update --system
  2. update bundler
    1. $ gem update bundler
  3. update gems
    1. $ bundle update

Releases

No releases published

Packages

No packages published

Languages

  • SCSS 70.5%
  • JavaScript 17.0%
  • HTML 12.3%
  • Ruby 0.2%